BODY { margin-left: 4px; margin-right: 4px; margin-top: 0px; margin-bottom: 4px; font-family: Tohama, Arial, Helvetica, sans-serif}

A:hover {text-decoration: underlined; color: #0066FF}

.small {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 85%}

.titlesmall {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 75%; font-weight: bold}


.wsmall {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 85%; color: #000000}

H2 {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 105%; font-weight: bold}

H3 {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 90%; font-weight: bold}


.red {color: #993300 }

.xsmall  {color: #000000; font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 75%}

.medium  {color: #000000; font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 100%}

.error  {color: #FF0000; font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 80%}

.address  {font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 12px}

.xxsmall  {color: #000000; font-family: Tohama, Arial, Helvetica, sans-serif; font-size: 10px}
